ReferenceTemplates
List accessible templates
List accessible templates - GET /templates. DocDealer REST API reference.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
metadataFilters?string
limit?integer
Range
1 <= value <= 100offset?integer
Range
0 <= value <= 9007199254740991all?string
Response Body
application/json
application/json
curl -X GET "https://example.com/templates"{ "limit": 0, "offset": 0, "templates": [ { "category": "string", "createdAt": "string", "description": "string", "id": "string", "role": "string", "tags": [ "string" ], "title": "string", "updatedAt": "string" } ], "total": 0}Geocode address search GET
Geocode address search - GET /geocode/search. DocDealer REST API reference.
Convert a reference document to text via a short-lived token (multipart, no auth header) POST
Convert a reference document to text via a short-lived token (multipart, no auth header) - POST /templates/convert-reference/{token}. DocDealer REST API…